» Ubuntu » 套件

Error

不止一套發行版被指定 show_static(bionic bionic-updates bionic-backports focal focal-updates focal-backports hirsute hirsute-updates hirsute-backports impish impish-updates impish-backports jammy)